/*
Theme Name: Divi-Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for Divi.
Author: Mike Mednikov
Author URI: http://medyak.net
Template: Divi
Version: 1
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/*
.wp-forecast-curr-head,.wp-forecast-curr-left {display: none;}
.wp-forecast-curr-right {font-weight: 400; font-size: 15px; text-transform: uppercase; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc}
.wp-forecast-curr-block {width: 100% !important;}

.wp-forecast-curr-right {width: 100% !important;}
.wp-forecast-curr-right > div {text-align: center; font-weight: 400;}
.wp-forecast-curr-details {font-size: 14px !important;font-weight: 400;text-transform: uppercase;padding-top:20px;}
*/

.wp-forecast-curr-head {font-size: 14px !important;}
.wp-forecast-curr-left {display: none;}

.wp-forecast-curr-right {font-weight: 400; font-size: 15px; text-transform: uppercase; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc}
.wp-forecast-curr-block {width: 100%; }

.wp-forecast-curr-right {width: 100%}
.wp-forecast-curr-right > div {text-align: center; font-weight: 400;}
.wp-forecast-curr-details {font-size: 14px !important;font-weight: 400;text-transform: uppercase;padding-top:20px;}
.wp-forecast-curr-head div a { color: #e88e35 !important;}
